body {
	scrollbar-base-color: #ffffff;
	scrollbar-track-color: #ffffff;
	scrollbar-arrow-color: #000000;
	scrollbar-shadow-color: #000000;
	scrollbar-lightshadow-color: #fffff;
	scrollbar-darkshadow-color: #ffffff;
	scrollbar-highlight-color: #000000;
	scrollbar-3dlight-color: #ffffff;
   background-image: url(images/bkgrnd.gif);
	margin-left: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
}
A.menu:link {
	font-family: Tahoma, Verdana;
	font-size: 10pt;
	color: #333333;
	line-height: 10px;
	text-decoration: underline;
}
A.menu:visited {
	font-family: Tahoma, Verdana;
	font-size: 10pt;
	color: #333333;
	line-height: 10px;
	text-decoration: underline;
}
A.menu:active {
	font-family: Tahoma, Verdana;
	font-size: 10pt;
	color: #333333;
	line-height: 10px;
	text-decoration: underline;
}
A.menu:hover {
	font-family: Tahoma, Verdana;
	font-size: 10pt;
	color: #848B91;
	line-height: 10px;
	text-decoration: underline;
}
A.bodylink:link {
	font-family: Tahoma, Verdana;
	font-size: 10pt;
	color: #000099;
	line-height: 10px;
	text-decoration: underline;
}
A.bodylink:visited {
	font-family: Tahoma, Verdana;
	font-size: 10pt;
	color: #000099;
	line-height: 10px;
	text-decoration: underline;
}
A.bodylink:active {
	font-family: Tahoma, Verdana;
	font-size: 10pt;
	color: #000099;
	line-height: 10px;
	text-decoration: underline;
}
A.bodylink:hover {
	font-family: Tahoma, Verdana;
	font-size: 10pt;
	color: #ff0000;
	line-height: 10px;
	text-decoration: underline;
}
.bodytxt {
	font-family: Tahoma, Verdana;
	font-size:10pt;
	color:#000000;
	text-align: center;
}
.bodytxtbold {
	font-family: Tahoma, Verdana;
	font-size:10pt;
	color:#000000;
	font-weight: bold;
	text-align: left;
}
.bluetxt {
	font-family: Tahoma, Verdana;
	font-size:14pt;
	color:#000099;
	text-align: center;
}
.greentxt {
	font-family: Tahoma, Verdana;
	font-size:14pt;
	color:#009933;
	font-weight: bold;
}
.redtxt {
	font-family: Tahoma, Verdana;
	font-size:14pt;
	color:#ff0000;
	font-weight: bold;
}
.blacktxt {
	font-family: Tahoma, Verdana;
	font-size:14pt;
	color:#000000;
}
.forminput {
	BORDER-RIGHT: #000000 1px solid; 
	BORDER-TOP: #000000 1px solid; 
	BORDER-LEFT: #000000 1px solid;
	BORDER-BOTTOM: #000000 1px solid;
	FONT-SIZE: 9pt; 
	color: #333333;
	WIDTH: 200px; 
	FONT-FAMILY: Tahoma, Verdana;
}
.textareainput {
	BORDER-RIGHT: #000000 1px solid; 
	BORDER-TOP: #000000 1px solid; 
	BORDER-LEFT: #000000 1px solid;
	BORDER-BOTTOM: #000000 1px solid;
	FONT-SIZE: 9pt; 
	color: #333333;
	WIDTH: 200px; 
	height: 100px;
	FONT-FAMILY: Tahoma, Verdana;
}
.editable {
}
.txtleft {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-align: left;
}
blacktext2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #000;
}
